<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'zh_cn', branch 'MOODLE_33_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = '未来的所有课程';
$string['allsessions'] = '所有课程';
$string['apply'] = '申请';
$string['attended'] = '参与';
$string['bookinghistory'] = '预约历史';
$string['bookinghistoryfor'] = '{$a} 的预约历史';
$string['bookings'] = '登记';
$string['calendar:tablesummary'] = '每月日历视图显示每一天发生的事件';
$string['cancelled'] = '已取消';
$string['coursefullname'] = '课程全名';
$string['date'] = '日期';
$string['datenotset'] = '日期未设置';
$string['daterange'] = '时间段：';
$string['daterangeincorrect'] = '开始日期必须是在此之前的日期';
$string['didntattend'] = '未参与';
$string['enrolled'] = '已选修';
$string['error:invalidcourseid'] = '无效的课程 ID';
$string['error:invalidfacetofaceid'] = '无效的面授活动 ID';
$string['error:invalidsessionid'] = '无效的课程 ID';
$string['error:invaliduserid'] = '无效的用户 ID';
$string['exportsessiondates'] = '导出课程日期';
$string['facetoface:addinstance'] = '添加新的面授课程版块';
$string['facetoface:myaddinstance'] = '将新的面授课程版块添加到“我的 Moodle”页面';
$string['facetoface:viewbookings'] = '查看用户面授预约';
$string['filters'] = '过滤器';
$string['finishdate'] = '完成日期';
$string['finishtime'] = '完成时间';
$string['fixdates'] = '固定课程日期';
$string['formaltitle'] = '面授';
$string['futurebookings'] = '未来的预约';
$string['futurebookingsfor'] = '{$a} 未来的预约';
$string['listsessiondates'] = '列出面授课程日期';
$string['mybookings'] = '我的预约';
$string['nbbookings'] = '预约';
$string['nobookinghistory'] = '无预约历史';
$string['nobookinghistoryfor'] = '{$a} 无预约历史';
$string['nosessions'] = '<p><i>没有匹配当前标准的课程。</i></p>';
$string['nowaitlistedsessions'] = '<p><i>没有匹配当前标准的已加入等待名单的课程。</i></p>';
$string['pastbookings'] = '过去的预约';
$string['pastbookingsfor'] = '{$a} 过去的预约';
$string['pluginname'] = '面授版块';
$string['searchedusers'] = '找到 {$a} 名匹配搜索的用户';
$string['searchusers'] = '搜索用户';
$string['sessiondatesview'] = '您已参与以下课程';
$string['sessiondatesviewattendees'] = '您可以查看以下课程的参与者：';
$string['sessiondatesviewattendeeszero'] = '您不能查看给定时间段内任何课程的参与者。';
$string['sessiondetails'] = '课程详细信息';
$string['sessionlist'] = '课程列表';
$string['sessions'] = '课程';
$string['showingallwaitlistedsessions'] = '<p><i>显示所有匹配当前标准的已加入等待名单的课程。</i></p>';
$string['signedupin'] = '您已注册以下课程：';
$string['signedupinzero'] = '未找到给定时间段内注册的课程。';
$string['startdate'] = '开始日期';
$string['starttime'] = '开始时间';
$string['status:approved'] = '已批准';
$string['status:booked'] = '已预约';
$string['status:declined'] = '已拒绝';
$string['status:fully_attended'] = '全勤出席';
$string['status:no_show'] = '未出席';
$string['status:partially_attended'] = '部分出席';
$string['status:requested'] = '已申请';
$string['status:user_cancelled'] = '用户已取消';
$string['status:waitlisted'] = '已加入等待列表';
$string['tab:bycourse'] = '按课程列出';
$string['tab:bydate'] = '按日期列出';
$string['tab:calendar'] = '日历';
$string['time'] = '时间';
$string['tooltipheading'] = '当天进行的课程：';
$string['toomanywaitlistedsessions'] = '<p><i>显示与当前标准匹配的已加入等待名单的课程中的 {$a} 条。</i></p><p><i>所有匹配的课程均列于下列 "按课程" 选项卡中。</i></p>';
$string['trainer'] = '培训教师';
$string['trainers'] = '培训教师';
$string['trainingcalendar'] = '培训日历';
$string['upcomingsessions'] = '即将开始的课程';
$string['viewexportsessions'] = '查看/导出课程';
$string['xevents'] = '<i>以及另外 {$a}...</i>';
$string['xrecords'] = '{$a} 条记录';
