<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'zh_cn', branch 'MOODLE_33_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = '已达成的成绩';
$string['achievinggrade'] = '完成的成绩';
$string['activities'] = '活动';
$string['activitiescompleted'] = '已完成';
$string['activitiescompleted_help'] = '目前还有学员需要完成的活动才能完成此标准要求。必须完成这些活动，“活动完成”才会出现列表中';
$string['activitiescompletednote'] = '提醒：只有启用进度跟踪的活动才会出现在上面的列表之中。';
$string['activityaggregation'] = '条件满足情形';
$string['activityaggregation_all'] = '所有选中的活动都必须完成。';
$string['activityaggregation_any'] = '至少完成一个选中的活动。';
$string['activityaggregationmethod'] = '聚合方法';
$string['activityaggregationmethod_help'] = '“所有”的聚合方法是指当学员完成所有选择的活动时，该标准会标识为完成。如果聚合方法为“任何”时，学员只需要完成选择的任意一项活动即可完成该课程。';
$string['activitycompletion'] = '活动进度';
$string['activityrpl'] = '活动RPL';
$string['afterspecifieddate'] = '指定日期后';
$string['aggregateall'] = '所有';
$string['aggregateany'] = '任何';
$string['aggregationmethod'] = '汇总方法';
$string['aggregationmethod_help'] = '“所有”的汇总方法是指当学员完成本页上设定的所有标准时，该课程会标识为完成。如果汇总方法为“任何”时，学员只需要完成课程的任意标准类型，即完成该课程。';
$string['all'] = '全部';
$string['any'] = '任意';
$string['approval'] = '认可';
$string['archivecheck'] = '存档{$a}？';
$string['archivecompletions'] = '完成并存档';
$string['archivecompletionscheck'] = '您确定要保存完成本课程的所有使用者完成记录吗？
<br />
这将会储存有限的完成历史记录，然后将记录完全删除。';
$string['archivedcompletions'] = '保存的课程完成记录:{$a}';
$string['archiveusersaffected'] = '{$a}用户将会受到影响';
$string['archivingcompletions'] = '保存的课程{$a}完成记录';
$string['badautocompletion'] = '当您选择了自动完成时，您还必须激活至少一个前提（在下面）。';
$string['cannotarchivecompletions'] = '没有保存本课程完成记录的权限';
$string['complete'] = '完成';
$string['completed'] = '已完成';
$string['completed-on'] = '在{$a->timecompleted}完成';
$string['completedunlocked'] = '完成选项已解锁';
$string['completedunlockedtext'] = '保存修改后，所有学生的完成状态都会被删除。如果您改变了主意，就不要保存此表单。';
$string['completedviarpl-on'] = '通过RPL（{$a->rpl}）在{$a->timecompleted}完成';
$string['completedwarning'] = '完成选项已锁定';
$string['completedwarningtext'] = '参与者{$a}已经标记这项活动为完成。改变完成选项会删除他们的完成状态记录，有可能导致混乱。因此，这些选项已被加锁。除非绝对必要，请不要解锁。';
$string['completeviarpl'] = '通过RPL完成';
$string['completion'] = '进度跟踪';
$string['completionactivitydefault'] = '用户活动默认设置';
$string['completion-alt-auto-enabled'] = '系统根据条件“{$a}”标记此项为完成';
$string['completion-alt-auto-fail'] = '已完成：{$a}（未及格）';
$string['completion-alt-auto-n'] = '未完成：{$a}';
$string['completion-alt-auto-pass'] = '已完成：{$a}（及格）';
$string['completion-alt-auto-y'] = '已完成：{$a}';
$string['completion-alt-manual-enabled'] = '学生可以手工标记此项为完成：{$a}';
$string['completion-alt-manual-n'] = '未完成：{$a}。点击标记为完成。';
$string['completion-alt-manual-y'] = '已完成：{$a}。点击标记为未完成。';
$string['completion_automatic'] = '当条件都满足时，将活动标为完成';
$string['completioncriteriachanged'] = '课程完成标准的更改已保存。如果有任何活动的参与者已经符合标准，当下一次cron运行时他们的状态会更新。';
$string['completiondefault'] = '完成进度跟踪默认设置';
$string['completiondependencies'] = '完成依赖';
$string['completiondependencies_help'] = '学员必须先完成其他课程，才能将本课程标识为完成';
$string['completiondisabled'] = '禁用，不在活动设置页面显示';
$string['completionduration'] = '环境';
$string['completionenabled'] = '启用，通过进度和活动设置来控制';
$string['completionexpected'] = '预期完成时间';
$string['completionexpected_help'] = '此选项设置此活动预期的完成日期。这个日期只显示在活动进度报告中，不会显示给学生。';
$string['completion-fail'] = '已完成（未及格）';
$string['completion_help'] = '如果启用，将基于给定的条件，人工或自动跟踪活动的完成状态。如需要，可以设置多个条件，那么只有所有条件都满足时活动才被看作已完成。

在课程页面，当活动已完成时，活动名后面会有一个标记。';
$string['completionicons'] = '完成状态标记框';
$string['completionicons_help'] = '当活动完成时，在活动名称边上有一个勾作为标记。
当一个虚线框出现的时候，当你根据培训师设定的条件完成了活动之后，勾会自动出现。
当一个实线框出现的时候，如果你觉得你完成了任务，可以点击勾选。（如果改变主意了再点一次就可以去掉勾。）这个是可选的而且只是一种跟踪你课程进度的方式。';
$string['completion_manual'] = '学生可以手工标记此活动为完成';
$string['completionmenuitem'] = '学习进度';
$string['completion-n'] = '未完成';
$string['completion_none'] = '不标示活动完成状态';
$string['completionnotenabled'] = '进度跟踪功能未启用';
$string['completionnotenabledforcourse'] = '本课程未开启进度跟踪功能';
$string['completionnotenabledforsite'] = '本站未开启进度跟踪功能';
$string['completionondate'] = '日期';
$string['completionondatevalue'] = '用户必须在此日期之前一直保持选课';
$string['completion-pass'] = '已完成（及格）';
$string['completionprogressonview'] = '首次查看时标识为“进行中”';
$string['completionprogressonviewhelp'] = '当学员第一次查看课程时，将课程完成状态标识为“进行中”（而不是当学员满足第一个条件时）。';
$string['completionprogressonview_help'] = '当学员第一次查看课程时，将课程完成状态标识为“进行中”（而不是当学员满足第一个条件时）。';
$string['completionsettingslocked'] = '完成设置已锁定';
$string['completionsettingsunlocked'] = '完成设置解锁';
$string['completionstartonenrol'] = '在选课时开始跟踪进度';
$string['completionstartonenrolhelp'] = '在选课后开始跟踪学生在课程中的进度';
$string['completionstartonenrol_help'] = '在注册课程之后开始追踪学员的课程完成进度';
$string['completion-title-manual-n'] = '标记为完成：{$a}';
$string['completion-title-manual-y'] = '标记为未完成：{$a}';
$string['completionusegrade'] = '必须有成绩';
$string['completionusegrade_desc'] = '学生必须获得成绩才能完成此活动';
$string['completionusegrade_help'] = '如果激活，此活动在学生获得成绩时被标记为完成。如果活动设置了及格线，那么会显示及格或未及格图标。';
$string['completionview'] = '必须浏览';
$string['completionview_desc'] = '学生必须浏览此活动，才能完成它';
$string['completionview_help'] = '如果该活动有“需要查看”和其他标准，用户就只有在他们查看此活动时其他所有的标准都已完成才可以标记为完成。
例如，当列举一个活动启用了“需要查看”和“要求等级”标准后，如果用户第一次查看该项活动后管理员授予其一个成绩，该用户第一次查看该项（收到级别后）才可以完成活动。、
因此，建议不要将“需要查看”与其他条件一起设定，除非你不得不这么做。在大多数情况下，其他条件已经足够。例如，用户不能再未查看活动情况下被授予成绩，因此包含“需要查看”的条件是多余的。';
$string['completion-y'] = '已完成';
$string['configcompletiondefault'] = '当建立活动时，完成进度跟踪的默认设置';
$string['configenablecompletion'] = '启用后，您就可以在课程级别使用进度跟踪功能。';
$string['configenablecourserpl'] = '在启用时，可以指定学前记录给用户，将课程标记为已完成。';
$string['configenablemodulerpl'] = '当为某个模块启用时，可以通过指派学前记录给使用者，将该模块的任何课程完成标准设为已完成。';
$string['confirmselfcompletion'] = '确认自设完成';
$string['courseaggregation'] = '条件满足情形';
$string['courseaggregation_all'] = '所有选中的课程都必须完成。';
$string['courseaggregation_any'] = '至少完成一个选中的课程。';
$string['courseaggregationmethod'] = '聚合方法';
$string['courseaggregationmethod_help'] = '“所有”的聚合方法是指学习者在完成所有选择的课程后，该标准会标记为完成。如果聚合方法设定为“任何”，则学员只需要完成选择的任意一项课即可完成该课程。';
$string['coursealreadycompleted'] = '你已经完成了这门课程';
$string['coursecomplete'] = '课程进度';
$string['coursecompleted'] = '课程已完成';
$string['coursecompletion'] = '课程进度跟踪';
$string['coursecompletioncondition'] = '满足条件: {$a}';
$string['coursegrade'] = '课程成绩';
$string['coursegrade_help'] = '当启用时，学员达成指定货更好的成绩时，就会将学员的该项标准标识为已完成';
$string['courserpl'] = '课程RPL';
$string['courserplorallcriteriagroups'] = '课程的RPL或<br />所有的标准群组';
$string['courserploranycriteriagroup'] = '课程的RPL或<br />任意的标准群组';
$string['coursesavailable'] = '可用的课程';
$string['coursesavailableexplaination'] = '<i>课程完成条件必须先设置，才能出现在此列表中</i>';
$string['criteria'] = '条件';
$string['criteriagradenote'] = '请注意，更新这里的及格线不会改变此课程的及格线。';
$string['criteriagroup'] = '条件组';
$string['criteriarequiredall'] = '必须满足以下条件';
$string['criteriarequiredany'] = '必须满足下列任一条件';
$string['csvdownload'] = '以电子表格格式（UTF-8.csv）下载';
$string['date'] = '日期';
$string['date_help'] = '当启用时，到达指定日期时，就会将所有学员的该项标准设为已完成';
$string['datepassed'] = '通过日期';
$string['days'] = '天数';
$string['daysafterenrolment'] = '选课后天数';
$string['daysoftotal'] = '{$a->days}天，总共有 {$a->total}天';
$string['deletecompletiondata'] = '删除已完成数据';
$string['deletedcourse'] = '删除课程';
$string['dependencies'] = '依赖条件';
$string['dependenciescompleted'] = '完成其它课程';
$string['durationafterenrolment'] = '选课后期限';
$string['durationafterenrolment_help'] = '当启用时，用户的注册时间长度到达指定值时，就会将该标准设为已完成。';
$string['editcoursecompletionsettings'] = '编辑课程进度跟踪设置';
$string['enablecompletion'] = '启用进度跟踪';
$string['enablecompletion_help'] = '如果启用，活动完成情况将在活动设置页面和/或课程完成情况完成设置。';
$string['enablecourserpl'] = '启用课程的RPL';
$string['enablemodulerpl'] = '启用模块的RPL';
$string['enrolmentduration'] = '剩余天数';
$string['enrolmentdurationlength'] = '用户必须持续选课至少';
$string['err_noactivities'] = '没有任何活动启用了完成信息，所以什么都不能显示。您可以通过修改活动设置来启用完成信息。';
$string['err_nocourses'] = '没有其它课程启用课程进度跟踪功能，所以没有可显示的。您可以在课程设置中启用课程进度跟踪功能。';
$string['err_nocriteria'] = '没有为这门课程设置完成标准';
$string['err_nograde'] = '此课程还未设置及格分数线。要想启用这种策略，您必须先为此课程创建及格数线。';
$string['err_noroles'] = '课程中没有任何角色有“moodle/course:markcomplete”权限。您可以通过给角色分配此权限来启用这种条件类型。';
$string['err_nousers'] = '课程或小组中没有可以显示完成信息的学生。（缺省情况下，只显示学生的完成信息，所以没有学生的话，您就会看到这个错误。管理员可以修改此选项。）';
$string['error:cannotarchiveprogcourse'] = '计划或认证中部分中的课程不能手动归档。';
$string['error:coursestatuscomplete-rplgradenotempty'] = '用户完成后（没有RPL），RPL成绩应为空。';
$string['error:coursestatuscomplete-rplnotempty'] = '用户完成后（没有RPL），RPL应该为空。';
$string['error:coursestatuscomplete-timecompletedempty'] = '用户完成后，完成时间不应为空。';
$string['error:coursestatusinprogress-rplgradenotempty'] = '当用户正在进行时，RPL成绩应为空。';
$string['error:coursestatusinprogress-rplnotempty'] = '当用户正在进行时，RPL应该为空。';
$string['error:coursestatusinprogress-timecompletednotempty'] = '用户正在进行时，完成时间应该为空。';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = '当用户尚未启动时，RPL成绩应为空。';
$string['error:coursestatusnotyetstarted-rplnotempty'] = '当用户尚未启动时，RPL应该为空。';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = '用户尚未启动时，完成时间应该为空。';
$string['error:coursestatusrplcomplete-rplempty'] = '当用户通过rpl完成操作时，RPL不应为空。';
$string['error:coursestatusrplcomplete-timecompletedempty'] = '当用户通过rpl完成时，完成时间不应为空。';
$string['error:criteriaincomplete-rplnotempty'] = '条件不完整时，RPL必须为空';
$string['error:criterianotmodule-rplnotempty'] = '当条件不符合活动完成要求时，RPL必须为空';
$string['error:databaseupdatefailed'] = '数据库更新失败';
$string['error:rplsaredisabled'] = '管理员已经停用之前的学习记录';
$string['error:stateinvalid'] = '无效-请选择一个有效状态';
$string['err_settingslocked'] = '一个或多个学生已经完成了某条件，所以此设置被加锁。解锁完成条件设置将删除全部已有的用户数据，有可能造成困扰。';
$string['err_settingsunlockable'] = '<p>不建议在已有用户完成课程之后修改课程的完成标准，因为这样会让用户的已完成设置标准不同。</p><p>您可以选择仅对已完成本课程的所有用户删除完成记录。下次cron执行时，将会使用新的准则判断他们的完成状态，因此可能会再次将他们标识为已完成。</p><p>或者您可以选择保留现有的课程完成记录，并接受其他用户可能由于达成不同的要求而取得的状态</p>';
$string['err_system'] = '进度跟踪系统内部发生错误。（系统管理员可以激活调试信息来查看更多细节。）';
$string['eventcoursecompleted'] = '课程已完成';
$string['eventcoursecompletionupdated'] = '课程完成已更新';
$string['eventcoursemodulecompletionupdated'] = '课程模块学习完成，状态已更新';
$string['excelcsvdownload'] = '用Excel兼容格式（.csv）下载';
$string['fraction'] = '分数';
$string['graderequired'] = '及格线';
$string['gradexrequired'] = '至少得 {$a}';
$string['ihavecompleted'] = '我已经完成了这个活动';
$string['inprogress'] = '正在进行';
$string['manualcompletionby'] = '可手动标记完成';
$string['manualcompletionby_help'] = '启用该标准你可以选择角色（或多个角色），以手动在课程中将学员标识为已完成';
$string['manualcompletionbynote'] = '提醒：只有具备 moodle/course:markcomplete 权限的角色才会出现在此列表中。';
$string['manuallymarkwhencomplete'] = '完成后手动标记此活动';
$string['manualselfcompletion'] = '手动自设完成';
$string['manualselfcompletion_help'] = '学员可以使用“自我完成”模块，在本课程中将自己标记为已完成';
$string['manualselfcompletionnote'] = '提醒：如果启用手动自设完成，则应当在课程版块中将“自设完成”版块添加上。';
$string['markcomplete'] = '标为完成';
$string['markedcompleteby'] = '由{$a}标记为完成';
$string['markingyourselfcomplete'] = '标记您自己为完成';
$string['moredetails'] = '更多细节';
$string['nocriteriaset'] = '本课程未设置完成条件';
$string['notachievedgrade'] = '没有达到等级';
$string['notcompleted'] = '未完成';
$string['notenroled'] = '您没有加入此课程';
$string['nottracked'] = '在此课程中当前没有关于您的进度跟踪信息';
$string['notviewedactivity'] = '尚未查看的{$a}';
$string['notyetstarted'] = '还未开始';
$string['nouserstoarchive'] = '没有完成这门课程的用户';
$string['overallaggregation'] = '完成条件';
$string['overallaggregation_all'] = '当所有的条件全都满足视为课程已经完成';
$string['overallaggregation_any'] = '任意条件满足视为课程已完成';
$string['overallcriteriaaggregation'] = '所有条件类型汇总';
$string['overallcriteriaaggregation_help'] = '课程完成系统要如何判断学员是否已完成';
$string['pending'] = '等待中';
$string['periodpostenrolment'] = '选课后';
$string['progress'] = '学生进度';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = '进度：{$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = '确认先修课程';
$string['remainingenroledfortime'] = '保持选课达到规定时间长度';
$string['remainingenroleduntildate'] = '在指定日期前保持选课';
$string['reportpage'] = '显示从{$a->from}到{$a->to}的用户（共{$a->total}人）。';
$string['requiredcriteria'] = '完成活动';
$string['restoringcompletiondata'] = '写入进度数据';
$string['returntocourse'] = '返回课程';
$string['roleaggregation'] = '条件满足情形';
$string['roleaggregation_all'] = '所有选中的角色标记才算条件符合';
$string['roleaggregation_any'] = '任一选中的角色标记就算条件符合';
$string['roleaggregationmethod'] = '汇总方法';
$string['roleaggregationmethod_help'] = '“所有”汇总方法是指当所有选择的角色将学员标记为已完成时，该标准会标识为已完成。当汇总方法设为“任意”时，只要任意一个选择的角色将学员标识为完成即可完成该课程。';
$string['roleidnotfound'] = '角色ID{$a}未发现';
$string['rpl'] = 'RPL';
$string['save'] = '保存';
$string['saved'] = '保存';
$string['seedetails'] = '查看细节';
$string['selectnone'] = '选中无';
$string['self'] = '自己';
$string['selfcompletion'] = '自设完成';
$string['showinguser'] = '显示用户';
$string['showrpl'] = '显示RPL';
$string['showrpls'] = '显示RPLs';
$string['statusnocriteria'] = '没有条件';
$string['statusnottracked'] = '未追踪';
$string['tooltipcompletionactivitymany'] = '需要完成{$a}活动';
$string['tooltipcompletionactivityone'] = '一项活动需要完成';
$string['tooltipcompletioncoursemany'] = '{$a}其他课程需要完成';
$string['tooltipcompletioncourseone'] = '另外一门课程需要完成';
$string['tooltipcompletiondate'] = '您必须保持注册状态，直到{$a}';
$string['tooltipcompletionduration'] = '您的注册时间必须总计共{$a}';
$string['tooltipcompletiongrade'] = '您必须达到{$a}的成绩';
$string['tooltipcompletiongrade0'] = '你必须得到一个成绩';
$string['tooltipcompletionroleany'] = '您必须通过以下角色<strong>{$a->aggregation}</strong>来标记为完成：{$a->roles}';
$string['tooltipcompletionroleone'] = '您必须由{$a}标记为已完成';
$string['tooltipcompletionself'] = '您必须将自己标记为已完成';
$string['tooltipcourseaggregate'] = '必须满足以下条件的<strong>{$a}</strong>才能完成本课程';
$string['unenrolingfromcourse'] = '从课程注销选课';
$string['unenrolment'] = '注销选课';
$string['unit'] = '单元';
$string['unlockcompletion'] = '解锁完成选项';
$string['unlockcompletiondelete'] = '解锁完成选项并删除用户进度数据';
$string['unlockcompletionwithoutdelete'] = '解锁完成标准，但不删除';
$string['usealternateselector'] = '使用替代的课程选择器';
$string['userdatacomponentname'] = '完成';
$string['userdataitemcourse_completion'] = '课程完成（包括活动完成）';
$string['usernotenroled'] = '用户没有加入此课程';
$string['usersarchived'] = '已经成功保存{$a}用户的完成记录';
$string['viewcoursereport'] = '查看课程报告';
$string['viewedactivity'] = '查看{$a}';
$string['viewingactivity'] = '查看 {$a}';
$string['writingcompletiondata'] = '写入进度数据';
$string['xdays'] = '{$a}天';
$string['yourprogress'] = '您的进度';
