<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'zh_cn', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol_lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = '注意：建议启用站点管理设置“允许框架嵌入”，以便工具显示在框架中而不是在新窗口中。';
$string['authltimustbeenabled'] = '注意：此插件也需要启用LTI身份验证插件。';
$string['cartridgeurl'] = '盒式URL';
$string['couldnotestablishproxy'] = '无法与消费者建立代理。';
$string['enrolenddate'] = '结束日期';
$string['enrolenddateerror'] = '选课结束日期不能早于开始日期';
$string['enrolenddate_help'] = '如果启用，则用户只能在该日期以前访问。';
$string['enrolisdisabled'] = '“发布为LTI工具”插件已禁用。';
$string['enrolmentfinished'] = '选课已完成。';
$string['enrolmentnotstarted'] = '选课尚未开始。';
$string['enrolperiod'] = '注册时长期限';
$string['enrolperiod_help'] = '注册有效的时间长度，当用户从远程系统注册课程开始算起。如果禁用，则注册期限将不受限制。';
$string['enrolstartdate'] = '开始日期';
$string['enrolstartdate_help'] = '如果启用，则用户只能从该日期开始访问。';
$string['failedrequest'] = '请求失败。原因：{$a->reason}';
$string['frameembeddingnotenabled'] = '要访问该工具，请点击以下链接。';
$string['gradesync'] = '成绩同步';
$string['gradesync_help'] = '是否将工具的成绩等级发送到远程系统（LTI使用者）。';
$string['incorrecttoken'] = '令牌不正确。请检查URL，然后重试，或与该工具的管理员联系。';
$string['invalidrequest'] = '无效的请求';
$string['invalidtoolconsumer'] = '无效的工具使用者。';
$string['launchdetails'] = '启动细节';
$string['launchdetails_help'] = '配置工具需要盒式URL（也称为配置URL）以及密钥或启动URL。';
$string['launchurl'] = '启动URL';
$string['lti:config'] = '配置“发布为LTI工具”实例';
$string['lti:unenrol'] = '取消用户选课';
$string['maxenrolled'] = '最大选课用户数';
$string['maxenrolled_help'] = '可以访问该工具的最大远程用户数。如果设置为零，则注册用户数不受限制。';
$string['maxenrolledreached'] = '已达到允许访问该工具的最大远程用户数。';
$string['membersync'] = '用户同步';
$string['membersync_help'] = '预定任务是否使远程系统中的已注册用户与本课程中的注册用户同步，是否根据需要为每个远程用户创建一个帐户，以及根据需要注册或取消注册他们。

如果设置为否，则在远程用户访问该工具时，将为他们创建一个帐户，并将自动注册他们。';
$string['membersyncmode'] = '用户同步模式';
$string['membersyncmodeenrolandunenrol'] = '注册新用户并取消注册丢失的用户';
$string['membersyncmodeenrolnew'] = '为新用户选课';
$string['membersyncmode_help'] = '是否应从此课程中注册和/或取消注册远程用户。';
$string['membersyncmodeunenrolmissing'] = '取消注册丢失的用户';
$string['notoolsprovided'] = '没有提供工具';
$string['opentool'] = '开启工具';
$string['pluginname'] = '发布为LTI工具（实验性）';
$string['pluginname_desc'] = '“发布为LTI工具”插件以及LTI身份验证插件使远程用户可以访问所选的课程和活动。换句话说，Totara充当LTI工具提供者。';
$string['registration'] = '已发布的工具注册';
$string['registrationurl'] = '注册网址';
$string['registrationurl_help'] = '如果使用注册URL（也称为代理URL），则会自动配置该工具。';
$string['remotesystem'] = '远程系统';
$string['requirecompletion'] = '需要在课程或活动等级级同步之前完成';
$string['returnurlnotset'] = '未设置返回URL。';
$string['roleinstructor'] = '培训师的角色';
$string['roleinstructor_help'] = '工具中分配给远程培训师的角色。';
$string['rolelearner'] = '学习者的角色';
$string['rolelearner_help'] = '工具中分配给远程学习者的角色。';
$string['secret'] = '密匙';
$string['secret_help'] = '与远程系统（LTI使用者）共享的字符串，以提供对工具的访问。';
$string['sharedexternaltools'] = '作为LTI工具发布';
$string['successfulregistration'] = '成功注册';
$string['tasksyncgrades'] = '发布为LTI工具成绩同步';
$string['tasksyncmembers'] = '发布为LTI工具的用户同步';
$string['toolsprovided'] = '发布的工具';
$string['toolsprovided_help'] = '通过提供启动详细信息或注册URL，可以与其他站点共享工具。';
$string['tooltobeprovided'] = '即将发布的工具';
$string['toolurl'] = '工具网址';
$string['userdefaultvalues'] = '用户默认值';
