<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'zh_cn', branch 'MOODLE_33_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = '正确度';
$string['accuracyandbonus'] = '正确度+奖励分';
$string['assumingcertainty'] = '您没有选择确定程度。假定选择：{$a}。';
$string['averagecbmmark'] = '平均CBM信心加权分';
$string['basemark'] = '基本分数{$a}';
$string['breakdownbycertainty'] = '依据确定程度分别呈现';
$string['cbmbonus'] = 'CBM信心加权分';
$string['cbmgradeexplanation'] = '就信心加权计分法，以上分数是相对于在C=1时，全对的最高分数。';
$string['cbmgrades'] = 'CBM成绩';
$string['cbmgrades_help'] = '在信心加权计分法（Certainty Based Marking ，CBM）中，每个答对的试题配上C=1（低度肯定），则给与100%的分数。如果试题答对又配上C=3(高度肯定），则分数可能高达300%。
错误的想法（答错却很自信）会比（答错却知道自己不确定）得到更低的分数，因此可能导致负的总分。

**正确度**是指只看答对百分比而忽视对于答案的信心，然后再依据每一题的配分进行加权。**正确度**+**信心加权分**是比**正确度**更好的测量知识的方法。但是错误的想法会导致负的加权分，这会提醒师生仔细检查错在什么地方。';
$string['cbmmark'] = 'CBM 信心加权分 {$a}';
$string['certainty'] = '确定性';
$string['certainty1'] = '不太确定（低于67%）';
$string['certainty-1'] = '不知';
$string['certainty2'] = '还算确定（超过67%）';
$string['certainty3'] = '非常确定（高于80%）';
$string['certainty_help'] = '确定性计分需要您表明您的答案有多可靠。可用级别有：


确定程度     | C=1 (不确定) | C=2 (普通) | C=3 (很确定)
------------------- | ------------ | --------- | ----------------
答对时得分     |   1          |    2      |      3
答错时得分       |   0          |   -2      |     -6
可能答对 |  <67%        | 67-80%    |    >80%

要了解自己答案的不确定性，才能得到最佳分数。例如，如果您认为答错的几率大于1/3，您应输入C=1以避免得到负分的风险。';
$string['certaintyshort1'] = 'C=1';
$string['certaintyshort-1'] = '不知';
$string['certaintyshort2'] = 'C=2';
$string['certaintyshort3'] = 'C=3';
$string['dontknow'] = '不知';
$string['foransweredquestions'] = '导致只有{$a}个问题回答';
$string['forentirequiz'] = '就整个测验({$a} 试题)的結果';
$string['howcertainareyou'] = '确定度{$a->help}: {$a->choices}';
$string['judgementok'] = '确定';
$string['judgementsummary'] = '回应:{$a->responses}。 正确度:  {$a->fraction}。 (最佳范围为 {$a->idealrangelow} 到 {$a->idealrangehigh})。 当你使用这一确定度时，你是  {$a->judgement}。';
$string['noquestions'] = '没有回应';
$string['overconfident'] = '过分自信';
$string['pluginname'] = '延迟反馈（支持CBM）';
$string['slightlyoverconfident'] = '有些自信的';
$string['slightlyunderconfident'] = '一些不自信';
$string['underconfident'] = '不自信';
$string['weightx'] = '权重 {$a}';
